<?php

namespace common\logic\Producer\ProducerPriceRange\Service;

use common\logic\AbstractDefinition;
use common\logic\Producer\ProducerPriceRange\Model\ProducerPriceRange;

class ProducerPriceRangeDefinition extends AbstractDefinition
{
    public function getEntityFqcn(): string
    {
        return ProducerPriceRange::class;
    }
}